=== debian/control ===
Source: canola-thumbnailer
Section: graphics
Priority: optional
Maintainer: Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>
Build-Depends: cdbs, debhelper, libepsilon0-dev, libtool, pkg-config
Standards-Version: 3.8.0

Package: canola-thumbnailer
Priority: optional
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Canola thumbnailer
 Utility to generate thumbnails using the Epsilon library.
