## canola-thumbnailer 0.1.2-maemo1

=== debian/changelog ===
canola-thumbnailer (0.1.2-maemo1) unstable; urgency=low

  * New upstream release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 21 Aug 2009 19:32:51 -0300

canola-thumbnailer (0.1.1-maemo1) unstable; urgency=low

  * New version part of Canola2 beta11 release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 06 Feb 2009 15:54:23 -0300

canola-thumbnailer (0.1.0-maemo1) unstable; urgency=low

  * Initial release

 -- Luis Felipe <luis.strano@gmail.com>  Tue, 11 Nov 2008 15:35:52 -0300
