=== debian/control ===
Source: canola-thumbnailer
Section: utils
Priority: optional
Maintainer: Canola developers <canola-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: pkg-config, cdbs, debhelper, maemo-cflags-cdbs-rules (>= 0.0.4), libepsilon0-dev (>= 0.3.0.012+svn41533), libevas0-dev (>=0.9.9.043+svn41533), libevas0-loaders-all (>=0.9.9.043+svn41533), libpng12-dev (>= 1.2.37)
Standards-Version: 3.7.2
Homepage: http://openbossa.indt.org/canola

Package: canola-thumbnailer
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, libepsilon0 (>= 0.3.0.012+svn41533), libevas0-loaders-all (>=0.9.9.043+svn41533), libpng12 (>= 1.2.37)
Description: Canola thumbnailer
 .
 Utility to generate thumbnails using the Epsilon library.
