## canola-thumbnailer 0.1.2-maemo2

=== debian/changelog ===
canola-thumbnailer (0.1.2-maemo2) unstable; urgency=low

  * Fixed dependency on libpng

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 24 Aug 2009 13:07:12 -0300
