=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: canola-thumbnailer
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, libepsilon0 (>= 0.3.0.012+svn41533), libevas0-loaders-all (>=0.9.9.043+svn41533), libpng12 (>= 1.2.37)
+Depends: ${shlibs:Depends}, libepsilon0 (>= 0.3.0.012+svn41533), libevas0-loaders-all (>=0.9.9.043+svn41533), libpng12-0 (>= 1.2.37)
 Description: Canola thumbnailer
  .
  Utility to generate thumbnails using the Epsilon library.
