## canola-thumbnailer 0.1.2-maemo3

=== debian/changelog ===
canola-thumbnailer (0.1.2-maemo3) unstable; urgency=low

  * No need to force the installation of libpng12

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 30 Sep 2009 19:54:06 -0300
